Delete user
curl --request DELETE \
--url https://cloud.memsource.com/web/api2/v1/users/{userUid} \
--header 'Authorization: <api-key>'import requests
url = "https://cloud.memsource.com/web/api2/v1/users/{userUid}"
headers = {"Authorization": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: '<api-key>'}};
fetch('https://cloud.memsource.com/web/api2/v1/users/{userUid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
User
Delete user
DELETE
/
api2
/
v1
/
users
/
{userUid}
Delete user
Authorizations
ApiTokenOAuth2
Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.
Path Parameters
UID of the user to delete
Response
No Content
Was this page helpful?
⌘I